# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_11.GroupHeader95

Packages that use GroupHeader95
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_11

## Uses of GroupHeader95 in org.kapott.hbci.sepa.jaxb.pain_001_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_11 declared as GroupHeader95
Modifier and Type
Field
Description
`protected GroupHeader95`
CustomerCreditTransferInitiationV11.`grpHdr`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 that return GroupHeader95
Modifier and Type
Method
Description
`GroupHeader95`
ObjectFactory.`createGroupHeader95()`
Create an instance of `GroupHeader95`
`GroupHeader95`
CustomerCreditTransferInitiationV11.`getGrpHdr()`
Gets the value of the grpHdr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 with parameters of type GroupHeader95
Modifier and Type
Method
Description
`void`
CustomerCreditTransferInitiationV11.`setGrpHdr(GroupHeader95 value)`
Sets the value of the grpHdr property.